@echo off
cls
echo *
echo *
echo * Press CTRL + C To Abort Repair
echo *
echo * Press ENTER To Start
echo *
echo *
REM pause
gbak -g -z -v -b POS_QFNB.fdb POS_QFNB.fdb.backup -user SYSDBA -password masterkey
gbak -o -c -v -z -rep POS_QFNB.fdb.backup POS_QFNB.fdb -user SYSDBA -password masterkey
REM pause

